cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to boot RHEL 6.3 server after installing DMP 5.1 SP1 RP2

uvahpux
Level 4
Partner

Dear Gents,

I have recently installed DMP 5.1 SP1 RP2 on a rhel 6.3 os x86_64, after the installation when i took a reboot the system got hung during the boot time. i found the follwoing error message from teh console.

"this release of vxted doesnot contain any moduels which are suitable for your 6.6.32-279.el6.x86_64 kernel. error reading module 'vxdmp'see documentation.

i have found that there is an another release SFHA 5.1 SP1PR2RP4 and installed that too to verify but no luck. in my enviroment i need to install  DMP 5.1 SP1 RP2 on a rhel 6.3 os x86_64 Os. any help much appreciated.

Thanks.

Uv

1 ACCEPTED SOLUTION

Accepted Solutions

uvahpux
Level 4
Partner

Hi,

The issue was resolved after installing rolling patch 4.

thanks.

View solution in original post

3 REPLIES 3

rsharma1
Level 5
Employee Accredited Certified

When you install SFHA 5.1 SP1PR2RP4, DMP (VRTSvxvm/aslapm) packages should also corrospond to SFHA 5.1 SP1PR2RP4 version. Do you mean you want to install only DMP to RP2 version whilst keeping other packages at PR2_RP4?  If so, this does not seem to be a supported SFHA config.

uvahpux
Level 4
Partner

Hi,

The issue was resolved after installing rolling patch 4.

thanks.

View solution in original post

rsharma1
Level 5
Employee Accredited Certified

yes, so dmp will also be at SP1PR2RP4 version; you cant have only DMP at 5.1 SP1 RP2.